<?php
namespace ALPCAL\Remote;
/**
 * Connects to remote feed and gets data  ---- NEED TO MODEL THIS
 */

Class Test extends \ALPCAL\Models\Remote
{

	function __construct()
	{
		$this->renderTime = time();
  	}

	
	public function testThis()
	{
		echo "testThis returns - " . time() . "<hr/>\n";
	}


}
